/*-------------------------------------------------*/
/* CSS-Datei für                      */
/* # Seite Index (Home)    #                       */
/* Redesign 06/2011 bis xx/2011                    */
/*-------------------------------------------------*/
/* weiss = fbfbfb, grüngrau = 375555, rot = 8e5964 */
/* hellgrau = c9cdd6, Text = 2f2f2f                */
/*-------------------------------------------------*/


/* ### -- Seitenformatierung -- ### */
body
{
 margin-top: 0px;
 margin-left: 0px;
 margin-right: 0px;
 margin-bottom: 30px;
 background-color: #ffFfff; /* Balken links und rechts */
 background-repeat: no-repeat;
 background-position: 50% 0%;
 background-attachment: scroll;
 font-family: "Open Sans",Arial,Helvetica;
}


/*-------------------------------------------------*/


/* ### -- Titel -- ### */
.OKnet1
{
 letter-spacing: -2px;
 color: #fbfbfb;
 /* padding-right: 20px; */
 font-family: "Open Sans",Arial,Helvetica;
 font-size: 30px;
 font-variant: normal;
 font-weight: normal;
}

.OKnet2
{
 letter-spacing: -2px;
 color: #8e5964;
 /* padding-right: 20px; */
 font-family: "Open Sans",Arial,Helvetica;
 font-size: 30px;
 font-variant: normal;
 font-weight: normal;
}

.OKnet3
{
 color: #ffffff;
 font-size: 14px;
 letter-spacing: 2px;
 font-family: "Open Sans",Arial,Helvetica;
 font-variant: normal;
 font-weight: normal;
}


/*------------------------------------------------- */

#head1
{
 background-color:#e3e3e3;
}

#head2
{
 background-color:#e3e3e3;
 width:900px;
 height:95px; 
}


/* ### -- äusserer dünner Rahmen -- ### */
#rahmen1
{
 width: 100%;
 border: solid 0px #ffffff;
 background-repeat: repeat-y;
 background-position: 50% 0%;
}

/* ### -- 2. breiter Rahmen -- ### */
#rahmen2
{
 width: 100%;
 padding-left: 21px;
 padding-right: 21px;
}

#rahmen3
{
 width: 640px;
 border: solid 0px #ffffff;
 background-repeat: repeat-x;
 background-position: 50% 0%;
}

.menuL
{
 padding-bottom: 5px;
 padding-top: 5px;
 padding-left: 0px;
 padding-right: 10px;
 font-size: 14px;
 color: #ffffff;
 text-align: left;
 white-space: nowrap;
}
.menuC
{
 padding-bottom: 5px;
 padding-top: 5px;
 padding-left: 10px;
 padding-right: 10px;
 font-size: 14px;
 color: #ffffff;
 text-align: center;
 white-space: nowrap;
}

.menuR
{
 padding-bottom: 5px;
 padding-top: 5px;
 padding-left: 10px;
 padding-right: 10px;
 font-size: 14px;
 color: #ffffff;
 text-align: right;
 white-space: nowrap;
}

.footer1
{
 padding-bottom: 10px;
 padding-top: 20px;
 font-size: 14px;
 color: #ffffff;
 text-align: center;
}

.footer2
{
 color: rgb(68%, 68%, 68%);
 vertical-align: top;
 width:30%;
 padding-left: 10px;
 padding-right: 10px;
 border-left: solid 1px #FFFFFF;
 border-right: solid 1px #FFFFFF;
}

.footer3
{
 color: rgb(68%, 68%, 68%);
 vertical-align: top;
 width:30%;
 padding-left: 10px;
 padding-right: 10px;
}

.footer4
{
 text-align: center;
 padding-left: 10px;
 padding-right: 10px;
}

a:link, a:visited, a:active
{
 /*color: rgb(68%, 68%, 68%);*/
 color: #ffffff;
 text-decoration: none;
} 

.Head
{
 font-size: 20px;
 font-weight: bold;
 color: #000000;
 text-align: left;
}

.flags
{
 text-align: center;
}

.flagssmall
{
 text-align: right;
}

td 
{
 font-size: 14px;
}

.td_BMG_Style
{
 vertical-align: top;
 text-align: left;
 width: 100px;
}

.td_BMG_Style2
{
 vertical-align: top;
 text-align: left;
}


.BMG_button
{
 width: 100px;
 font-size: 11px;  
 padding-top: 1px;
 padding-bottom: 1px;
 text-align: left;
 white-space: nowrap;
}

.BMG_button_aktiv
{
 width: 100px;
 font-size: 11px;  
 padding-top: 1px;
 padding-bottom: 1px;
 color: #ffffff;
 background-color: #0066b5;
 text-align: left;
 white-space: nowrap;
}

.BM_head
{
 font-size: 14px;
 font-weight: bold;
 text-align: left;
 padding-bottom: 10px;
}



.td_registration
{
 background-color:#F2F2F2;
 font-size: 11px;
 text-align: left;
 padding-bottom: 3px;
}

.td_registrationlabel
{
 background-color:#F2F2F2;
 font-size: 11px;
 text-align: left;
 width: 250px;
 padding-bottom: 3px;
}

.td_registrationdata
{
 background-color:#F2F2F2;
 font-size: 11px;
 text-align: left;
 width: 280px;
 padding-bottom: 3px;
}

.td_registrationlabel
{
 background-color:#FFFFFF;
 font-size: 11px;
 text-align: left;
 padding-bottom: 3px;
}

.td_registrationdata2
{
 background-color:#F2F2F2;
 font-size: 11px;
 text-align: left;
 padding-bottom: 3px;
}

.td_registrationinput2
{
 background-color:#F2F2F2;
 font-size: 11px;
 text-align: left;
 width:170px;
}

.td_registrationerror
{
 background-color:#F2F2F2;
 color:#FF0000;
 font-size: 11px;
 text-align: left;
 padding-bottom: 3px;
}

.td_registrationinput
{
 background-color:#F2F2F2;
 font-size: 11px;
 text-align: left;
 width:250px;
}

.td_registrationinputstrasse
{
 background-color:#F2F2F2;
 font-size: 11px;
 text-align: left;
 width:200px;
}

.td_registrationinputhaus
{
 background-color:#F2F2F2;
 font-size: 11px;
 text-align: left;
 width:45px;
}

.td_registrationinputdate
{
 background-color:#F2F2F2;
 font-size: 11px;
 text-align: left;
 width:80px;
}

.td_registrationinputprozent
{
 background-color:#F2F2F2;
 font-size: 11px;
 text-align: left;
 width:40px;
}

.td_registrationdanke
{
 background-color:#FFFFFF;
 font-size: 16px;
 font-weight: bold;
 text-align: center;
 padding-bottom: 10px;
}

.td_newregistrationhead1
{
 font-size: 14px;
 font-weight: bold;
 text-align: left;
 padding-bottom: 10px;
}

.td_newregistrationhead2
{
 font-size: 12px;
 font-weight: bold;
 text-align: left;
}

.td_newregistrationhead2c
{
 font-size: 12px;
 font-weight: bold;
 text-align: center;
}

.td_newregistrationdata
{
 font-size: 11px;
 text-align: left;
 padding-bottom: 3px;
}

/* ### -- Abgelehnte Kinden -- ### */
.td_newregistrationdatano
{
 font-size: 11px;
 color:#FF0000;
 text-align: left;
 padding-bottom: 3px;
}

.td_newregistrationdatac
{
 font-size: 11px;
 text-align: center;
 padding-bottom: 3px;
}

.td_newregistrationdatar
{
 font-size: 11px;
 text-align: right;
 padding-bottom: 3px;
}

.td_newregistrationdatahint
{
 font-size: 11px;
 text-align: left;
 padding-bottom: 3px;
 font-style: italic;
}

.festeBreite
{
 background-color:#F2F2F2;
 font-size: 11px;
 text-align: left;
 width:250px;   
 padding-bottom: 3px;
}

	
.mediumbutton
{
 width: 100px;
 font-size: 11px;  
}


/* ### -- Balken über Hauptmenu -- ### */
#balken1
{
 height: 30px;
 text-align: left;
 vertical-align: middle;
 background-color: #979eb0;
 border-left: solid 1px #000000;
 border-top: solid 1px #000000;
 border-right: solid 1px #ffffff;
 border-bottom: solid 1px #ffffff;
 /* border-bottom: solid 1px #6a757b; */
 background-repeat: no-repeat;
 background-position: 50% 50%;
}


/*-------------------------------------------------*/


/* ### -- Hauptmenü -- ### */
#hauptmenubox
{
 height: 202px;
 background-color: #d5d8e1;
 color: #ffffff;
 text-align: left;
 vertical-align: top;
 padding-bottom: 0px;
 padding-top: 10px;
 border-top: solid 1px #dce0e4;
 border-bottom: solid 1px #778897;
 border-right: solid 1px #000;
 background-repeat: repeat-x;
 background-position: 50% 0%;
}

/*-------------------------------------------------*/


/* ### -- Balken unter Hauptmenu und Slogan -- ### */
#balken2
{
 font-family: "Open Sans",Arial,Helvetica;
 font-size: 13px;
 color: #000000;
 text-align: center;
 vertical-align: middle;
 padding-left: 10px;
 height: 5px;
/* background-color: #b8bcc7; */
 background-color: #c9cdd6;
 background-repeat: no-repeat;
 background-position: 50% 50%;
 border-top: solid 1px #e6e9ec;
 border-bottom: solid 1px #eaedee;
}


/*-------------------------------------------------*/


/* ### -- Überschriften -- ### */
h1
{
 color: #000000;
 margin-bottom: 25px;
 letter-spacing: 2px;
 font-family: "Open Sans",Arial,Helvetica;
 font-size: 21px;
 font-variant: normal;
 font-weight: normal;
}

h2
{
 font-size: 14px;
 font-weight: bold;
 line-height: 20px;
 font-family: "Open Sans",Arial,Helvetica;
 text-align: left;
 vertical-align: top;
 padding-top: 0px; padding-bottom: 0px;
 padding-left: 0px;padding-right:20px;
 border-right: dotted 0px #000;
}

#inhalt
{
 background-repeat: no-repeat;
 background-position: 50% 50%;
 height: 500px; /* ### feste Seitenhöhe ### */
 background-color: #ffffff;
 text-align: left;
 vertical-align: top;
 padding-top: 5px;
 padding-bottom: 5px;
 padding-left: 30px;
 padding-right:30px;
 letter-spacing: 0px;
 width: 100%;
 color: #4d5164;
 /* border-top: solid 1px #3f4549; */
 font-size: 14px;
 line-height: 20px;
 font-family: "Open Sans",Arial,Helvetica;
 /* border-bottom: solid 1px #434b54; */
}

#inhalt_links
{
 height: 400px; /* ### feste Seitenhöhe ### */
 font-size: 14px;
 color: #2f2f2f;
 line-height: 20px;
 font-family: "Open Sans",Arial,Helvetica;
 text-align: left;
 vertical-align: top;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 0px;
 padding-right: 20px;
 border-right: dotted 1px #000000;
}

#inhalt_rechts
{
 width: 300px;
 height: 100%;
 font-size: 14px;
 line-height: 20px;
 font-family: "Open Sans",Arial,Helvetica;
 text-align: left;
 vertical-align: top;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 20px;
 padding-right: 0px;
 border-right: solid 0px #000000;
}

#inhalt_einspaltig
{
 height: 0px; /* ### feste Seitenhöhe ### */
 font-size: 14px;
 color: #2f2f2f;
 line-height: 20px;
 font-family: "Open Sans",Arial,Helvetica;
 text-align: left;
 vertical-align: top;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 0px;
 padding-right: 0px;
 border-right: none;
 height: 600px;
}

#inhalt_aktiv
{
 height: 0px; /* ### feste Seitenhöhe ### */
 font-size: 14px;
 color: #2f2f2f;
 line-height: 20px;
 font-family: "Open Sans",Arial,Helvetica;
 text-align: left;
 vertical-align: middle;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 2px;
 padding-right: 2px;
 border-right: dotted 1px #000000;
}

#inhalt_aktiv_center
{
 height: 0px; /* ### feste Seitenhöhe ### */
 font-size: 14px;
 color: #2f2f2f;
 line-height: 20px;
 font-family: "Open Sans",Arial,Helvetica;
 text-align: center;
 vertical-align: middle;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 2px;
 padding-right: 2px;
 border-right: dotted 1px #000000;
}
#inhalt_aktiv_right
{
 height: 0px; /* ### feste Seitenhöhe ### */
 font-size: 14px;
 color: #2f2f2f;
 line-height: 20px;
 font-family: "Open Sans",Arial,Helvetica;
 text-align: right;
 vertical-align: middle;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 2px;
 padding-right: 2px;
 border-right: dotted 1px #000000;
}

#inhalt_aktiv_nd
{
 height: 0px; /* ### feste Seitenhöhe ### */
 font-size: 14px;
 color: #2f2f2f;
 line-height: 20px;
 font-family: "Open Sans",Arial,Helvetica;
 text-align: left;
 vertical-align: middle;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 2px;
 padding-right: 2px;
}

#inhalt_aktiv_center_nd
{
 height: 0px; /* ### feste Seitenhöhe ### */
 font-size: 14px;
 color: #2f2f2f;
 line-height: 20px;
 font-family: "Open Sans",Arial,Helvetica;
 text-align: center;
 vertical-align: middle;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 2px;
 padding-right: 2px;
}
#inhalt_aktiv_right_nd
{
 height: 0px; /* ### feste Seitenhöhe ### */
 font-size: 14px;
 color: #2f2f2f;
 line-height: 20px;
 font-family: "Open Sans",Arial,Helvetica;
 text-align: right;
 vertical-align: middle;
 padding-top: 0px;
 padding-bottom: 0px;
 padding-left: 2px;
 padding-right: 2px;
}

/* ### -- Output Formatierung -- ### */
#out_table
{
border-collapse: collapse;
border-spacing: 0 0;
}

#out_title
{
 height: 0px; /* ### feste Seitenhöhe ### */
 font-size: 12px;
 color: #333399;
 background-color: #C0C0C0;
 font-family: "Open Sans",Arial,Helvetica;
 font-weight: bold;
 text-align: left;
 vertical-align: middle;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-left: 2px;
 padding-right: 2px;
 border-right: solid 2px #333399;
 border-bottom: solid 2px #333399;
 border-left: solid 2px #333399;
 border-top: solid 2px #333399;
}

#out_left
{
 height: 0px; /* ### feste Seitenhöhe ### */
 font-size: 10px;
 color: #000000;
 font-family: "Open Sans",Arial,Helvetica;
 text-align: left;
 vertical-align: middle;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-left: 2px;
 padding-right: 2px;
 border-left: solid 2px #333399;
}

#out_left_bottom
{
 height: 0px; /* ### feste Seitenhöhe ### */
 font-size: 10px;
 color: #000000;
 font-family: "Open Sans",Arial,Helvetica;
 text-align: left;
 vertical-align: middle;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-left: 2px;
 padding-right: 2px;
 border-left: solid 2px #333399;
 border-bottom: solid 2px #333399;
}

#out_right
{
 height: 0px; /* ### feste Seitenhöhe ### */
 font-size: 10px;
 color: #000000;
 font-family: "Open Sans",Arial,Helvetica;
 text-align: left;
 vertical-align: middle;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-left: 2px;
 padding-right: 2px;
 border-right: solid 2px #333399;
}

#out_right_bottom
{
 height: 0px; /* ### feste Seitenhöhe ### */
 font-size: 10px;
 color: #000000;
 font-family: "Open Sans",Arial,Helvetica;
 text-align: left;
 vertical-align: middle;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-left: 2px;
 padding-right: 2px;
 border-right: solid 2px #333399;
 border-bottom: solid 2px #333399;
}

#out_right_r
{
 height: 0px; /* ### feste Seitenhöhe ### */
 font-size: 10px;
 color: #000000;
 font-family: "Open Sans",Arial,Helvetica;
 text-align: right;
 vertical-align: middle;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-left: 2px;
 padding-right: 2px;
 border-right: solid 2px #333399;
}

#out_right_r_bottom
{
 height: 0px; /* ### feste Seitenhöhe ### */
 font-size: 10px;
 color: #000000;
 font-family: "Open Sans",Arial,Helvetica;
 text-align: right;
 vertical-align: middle;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-left: 2px;
 padding-right: 2px;
 border-right: solid 2px #333399;
 border-bottom: solid 2px #333399;
}

#out_inner
{
 height: 0px; /* ### feste Seitenhöhe ### */
 font-size: 10px;
 color: #000000;
 font-family: "Open Sans",Arial,Helvetica;
 text-align: left;
 vertical-align: middle;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-left: 2px;
 padding-right: 2px;
}
#out_inner_bottom
{
 height: 0px; /* ### feste Seitenhöhe ### */
 font-size: 10px;
 color: #000000;
 font-family: "Open Sans",Arial,Helvetica;
 text-align: left;
 vertical-align: middle;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-left: 2px;
 padding-right: 2px;
 border-bottom: solid 2px #333399;
}

#out_inner_r
{
 height: 0px; /* ### feste Seitenhöhe ### */
 font-size: 10px;
 color: #000000;
 font-family: "Open Sans",Arial,Helvetica;
 text-align: right;
 vertical-align: middle;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-left: 2px;
 padding-right: 2px;
}

#out_inner_r_bottom
{
 height: 0px; /* ### feste Seitenhöhe ### */
 font-size: 10px;
 color: #000000;
 font-family: "Open Sans",Arial,Helvetica;
 text-align: right;
 vertical-align: middle;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-left: 2px;
 padding-right: 2px;
 border-bottom: solid 2px #333399;
}

#out_bottom
{
 height: 0px; /* ### feste Seitenhöhe ### */
 font-size: 10px;
 color: #000000;
 font-family: "Open Sans",Arial,Helvetica;
 text-align: left;
 vertical-align: middle;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-left: 2px;
 padding-right: 2px;
 border-left: solid 2px #333399;
 border-right: solid 2px #333399;
 border-bottom: solid 2px #333399;
}

div#out_select_orange
{
 height: 0px; /* ### feste Seitenhöhe ### */
 font-size: 30px;
 color: #ff8c00;
 font-family: "Open Sans",Arial,Helvetica;
 text-align: left;
 vertical-align: middle;
 overflow: hidden; 
 color: inherit; 
 border: solid 1px #ff8c00;
 background-color: #ff8c00;
}


/* ### -- waagerechte gepunktete Linien -- ### */

.linie
{
 width: 100%;
 border-bottom: dotted 1px #000000;
}

/* ### -- waagerechte Linien für Tabellenzeilen -- ### */
.tabelle
{
 width: 100%;
 border-bottom: double 3px #000000;
}

.tabelle2
{
 width: 100%;
 border-bottom: solid 1px #000000;
}

.tabelle3
{
 width: 100%;
 border-style: ridge;
 border-color: #000000;
 border-width: 2px;
}

.tabelle3_final
{
 width: 100%;
 border-style: ridge;
 border-color: #FF0000;
 border-width: 2px;
}

.tabelle3info_l
{
 background-color:#F2F2F2;
 font-size: 11px;
 font-style: italic;
 text-align: left;
}

.tabelle3info_r
{
 background-color:#F2F2F2;
 font-size: 11px;
 font-style: italic;
 text-align: right;
}

.tabelle4
{
 width: 100%;
 border-bottom: solid 0px #000000;
}


/* ### -- rote Schrift, normal -- ### */
.rot
{
 color: #8e5964;
}


/* ### -- rote Schrift, fett -- ### */
.rotfett
{
 font-size: 14px;
 color: #8e5964;
 font-weight: bold;
}

/* ### -- normale Schrift 14pt d'grau -- ### */
.normal
{
 font-size: 14px;
 color: #2f2f2f;
 font-weight: normal;
}

/* ### -- kleine Schrift 13pt d'grau -- ### */
.small
{
 font-size: 13px;
 color: #2f2f2f;
 font-weight: normal;
}

/* ### -- sehr kleine Schrift 11pt d'grau -- ### */
.verysmall
{
 font-size: 11px;
 color: #2f2f2f;
}

/*-------------------------------------------------*/


/* ### -- Menü links/rechts im Text -- ### */
.navi_imtext
{
 float: center;
 text-align: center;
 width: 380px;
 border: solid 0px #fff;
 padding: 0px;
 margin: auto;
}

.navi_imtext_left
{
 float: left;
 width: 170px;
 border:solid 0px #ffbf00;
 padding: 0px;
}

.navi_imtext_right
{
 float: left;
 width: 170px;
 border: solid 1px #ffffff;
 padding: 0px;
}


/*-------------------------------------------------*/

/* ### -- Fusszeile -- ### */
#fusszeile
{
 font-size: 15px;
 line-height: 20px;
 color: #ffffff;
 font-family: tahoma,verdana,arial,helvetica,sans-serif;
 text-align: center;
 vertical-align: middle;
}


#fusszeile_inhalt
{
 font-size: 13px;
 line-height: 20px;
 color: #4d5164;
 width: 100%;
 background-color: #000000;
 height: 30px;
 border-top: solid 1px #f1f2f3;
 background-color: #b8bcc7;
 background-image: url(../grafiken/allgemein/fv9.jpg);
 background-repeat: no-repeat;
 background-position: 50% 50%;
 font-family: tahoma,verdana,arial,helvetica,sans-serif;
}


/*=================================================*/

/* ggf. löschen */

/*-------------------------------------------------*/


/* grauer Block im Text */
#textblock
{
 float: center;
 width: 300px;
 margin-bottom: 0px;
 margin-right: 0px;
 background-color: #979eb0;
 border-bottom: solid 1px #6a757b;
 background-image: url(../grafiken/allgemein/balken1bg.jpg);
 background-repeat: no-repeat;
 background-position: 50% 50%;
 color: #535771;
 font-size: 13px;
 font-style: normal;
 padding: 10px;
 border: solid 1px #616981;
}


*{box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}